body { 
	font-size: 0.875rem; 
	background-color: #f8fbf8;
}


/* ----------------------------------------------------------------
	上下左右中央寄せ（Flexbox）
-----------------------------------------------------------------*/
.container {
  display: flex;
  justify-content: center; /* 水平 */
  align-items: center;     /* 垂直 */
  height: 100vh;           /* 高さを指定 */
}

.container2 {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

